Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 83)
@@ -1656,37 +2994,163 @@
             this.label13.Text = "ボ　　ツ　　案　　件　　状　　況　　一　　覧";
             this.label13.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // tabPage10
+            // dgvNonOrders
             // 
-            this.tabPage10.BackColor = System.Drawing.Color.Black;
-            this.tabPage10.Controls.Add(this.lblCompTotal04);
-            this.tabPage10.Controls.Add(this.lblCompTitle04);
-            this.tabPage10.Controls.Add(this.lblCompTotal03);
-            this.tabPage10.Controls.Add(this.lblCompTitle03);
-            this.tabPage10.Controls.Add(this.lblCompTotal02);
-            this.tabPage10.Controls.Add(this.lblCompTotal01);
-            this.tabPage10.Controls.Add(this.lblCompTitle02);
-            this.tabPage10.Controls.Add(this.lblCompTitle01);
-            this.tabPage10.Controls.Add(this.label9);
-            this.tabPage10.Controls.Add(this.numUDCompletion);
-            this.tabPage10.Controls.Add(this.label10);
-            this.tabPage10.Controls.Add(this.label17);
-            this.tabPage10.Controls.Add(this.ProgressCompletionOfConstruction);
-            this.tabPage10.Controls.Add(this.btnReloadCompletionOfConstruction);
-            this.tabPage10.Controls.Add(this.label14);
-            this.tabPage10.Controls.Add(this.dgvCompletionOfConstruction);
-            this.tabPage10.Location = new System.Drawing.Point(4, 30);
-            this.tabPage10.Name = "tabPage10";
-            this.tabPage10.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage10.TabIndex = 13;
-            this.tabPage10.Text = "完了工事";
+            this.dgvNonOrders.AllowUserToAddRows = false;
+            this.dgvNonOrders.AllowUserToDeleteRows = false;
+            this.dgvNonOrders.AllowUserToResizeColumns = false;
+            this.dgvNonOrders.AllowUserToResizeRows = false;
+            dataGridViewCellStyle126.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvNonOrders.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle126;
+            this.dgvNonOrders.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.dgvNonOrders.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvNonOrders.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle127.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle127.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle127.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle127.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle127.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle127.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle127.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvNonOrders.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle127;
+            this.dgvNonOrders.ColumnHeadersHeight = 20;
+            this.dgvNonOrders.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvNonOrders.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.dataGridViewTextBoxColumn11,
+            this.Column17,
+            this.dataGridViewTextBoxColumn12,
+            this.dataGridViewTextBoxColumn13,
+            this.dataGridViewTextBoxColumn14,
+            this.dataGridViewTextBoxColumn19,
+            this.dataGridViewTextBoxColumn18});
+            this.dgvNonOrders.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
+            this.dgvNonOrders.Location = new System.Drawing.Point(6, 29);
+            this.dgvNonOrders.MultiSelect = false;
+            this.dgvNonOrders.Name = "dgvNonOrders";
+            this.dgvNonOrders.RowHeadersVisible = false;
+            this.dgvNonOrders.RowHeadersWidth = 20;
+            this.dgvNonOrders.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvNonOrders.RowTemplate.Height = 20;
+            this.dgvNonOrders.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
+            this.dgvNonOrders.Size = new System.Drawing.Size(1190, 444);
+            this.dgvNonOrders.TabIndex = 41;
+            this.dgvNonOrders.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvSalesInProjects_CellDoubleClick);
             // 
+            // dataGridViewTextBoxColumn11
+            // 
+            dataGridViewCellStyle128.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn11.DefaultCellStyle = dataGridViewCellStyle128;
+            this.dataGridViewTextBoxColumn11.Frozen = true;
+            this.dataGridViewTextBoxColumn11.HeaderText = "工事コード";
+            this.dataGridViewTextBoxColumn11.Name = "dataGridViewTextBoxColumn11";
+            this.dataGridViewTextBoxColumn11.ReadOnly = true;
+            this.dataGridViewTextBoxColumn11.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn11.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn11.Visible = false;
+            this.dataGridViewTextBoxColumn11.Width = 5;
+            // 
+            // Column17
+            // 
+            dataGridViewCellStyle129.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle129.ForeColor = System.Drawing.Color.Black;
+            this.Column17.DefaultCellStyle = dataGridViewCellStyle129;
+            this.Column17.Frozen = true;
+            this.Column17.HeaderText = "№";
+            this.Column17.Name = "Column17";
+            this.Column17.ReadOnly = true;
+            this.Column17.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column17.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column17.Width = 60;
+            // 
+            // dataGridViewTextBoxColumn12
+            // 
+            dataGridViewCellStyle130.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn12.DefaultCellStyle = dataGridViewCellStyle130;
+            this.dataGridViewTextBoxColumn12.Frozen = true;
+            this.dataGridViewTextBoxColumn12.HeaderText = "営業期";
+            this.dataGridViewTextBoxColumn12.Name = "dataGridViewTextBoxColumn12";
+            this.dataGridViewTextBoxColumn12.ReadOnly = true;
+            this.dataGridViewTextBoxColumn12.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn12.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn12.Width = 50;
+            // 
+            // dataGridViewTextBoxColumn13
+            // 
+            dataGridViewCellStyle131.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn13.DefaultCellStyle = dataGridViewCellStyle131;
+            this.dataGridViewTextBoxColumn13.Frozen = true;
+            this.dataGridViewTextBoxColumn13.HeaderText = "現　　場　　名　　・　　工　　事　　名";
+            this.dataGridViewTextBoxColumn13.Name = "dataGridViewTextBoxColumn13";
+            this.dataGridViewTextBoxColumn13.ReadOnly = true;
+            this.dataGridViewTextBoxColumn13.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn13.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn13.Width = 480;
+            // 
+            // dataGridViewTextBoxColumn14
+            // 
+            dataGridViewCellStyle132.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn14.DefaultCellStyle = dataGridViewCellStyle132;
+            this.dataGridViewTextBoxColumn14.HeaderText = "営業担当者";
+            this.dataGridViewTextBoxColumn14.Name = "dataGridViewTextBoxColumn14";
+            this.dataGridViewTextBoxColumn14.ReadOnly = true;
+            this.dataGridViewTextBoxColumn14.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn14.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn19
+            // 
+            dataGridViewCellStyle133.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn19.DefaultCellStyle = dataGridViewCellStyle133;
+            this.dataGridViewTextBoxColumn19.HeaderText = "取　引　先";
+            this.dataGridViewTextBoxColumn19.Name = "dataGridViewTextBoxColumn19";
+            this.dataGridViewTextBoxColumn19.ReadOnly = true;
+            this.dataGridViewTextBoxColumn19.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn19.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn19.Width = 350;
+            // 
+            // dataGridViewTextBoxColumn18
+            // 
+            dataGridViewCellStyle134.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn18.DefaultCellStyle = dataGridViewCellStyle134;
+            this.dataGridViewTextBoxColumn18.HeaderText = "現場住所";
+            this.dataGridViewTextBoxColumn18.Name = "dataGridViewTextBoxColumn18";
+            this.dataGridViewTextBoxColumn18.ReadOnly = true;
+            this.dataGridViewTextBoxColumn18.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn18.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn18.Width = 400;
+            // 
+            // tabPage11
+            // 
+            this.tabPage11.BackColor = System.Drawing.Color.Black;
+            this.tabPage11.Controls.Add(this.lblCompTotal04);
+            this.tabPage11.Controls.Add(this.lblCompTitle04);
+            this.tabPage11.Controls.Add(this.lblCompTotal03);
+            this.tabPage11.Controls.Add(this.lblCompTitle03);
+            this.tabPage11.Controls.Add(this.lblCompTotal02);
+            this.tabPage11.Controls.Add(this.lblCompTotal01);
+            this.tabPage11.Controls.Add(this.lblCompTitle02);
+            this.tabPage11.Controls.Add(this.lblCompTitle01);
+            this.tabPage11.Controls.Add(this.label9);
+            this.tabPage11.Controls.Add(this.numUDCompletion);
+            this.tabPage11.Controls.Add(this.label10);
+            this.tabPage11.Controls.Add(this.label17);
+            this.tabPage11.Controls.Add(this.ProgressCompletionOfConstruction);
+            this.tabPage11.Controls.Add(this.btnReloadCompletionOfConstruction);
+            this.tabPage11.Controls.Add(this.label14);
+            this.tabPage11.Controls.Add(this.dgvCompletionOfConstruction);
+            this.tabPage11.Location = new System.Drawing.Point(4, 56);
+            this.tabPage11.Name = "tabPage11";
+            this.tabPage11.Size = new System.Drawing.Size(1202, 510);
+            this.tabPage11.TabIndex = 13;
+            this.tabPage11.Text = "完了工事";
+            // 
             // lblCompTotal04
             // 
             this.lblCompTotal04.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.lblCompTotal04.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.lblCompTotal04.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblCompTotal04.Location = new System.Drawing.Point(642, 504);
+            this.lblCompTotal04.Location = new System.Drawing.Point(652, 480);
             this.lblCompTotal04.Name = "lblCompTotal04";
             this.lblCompTotal04.Size = new System.Drawing.Size(130, 25);
             this.lblCompTotal04.TabIndex = 76;
@@ -1698,7 +3162,7 @@
             this.lblCompTitle04.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.lblCompTitle04.BackColor = System.Drawing.Color.PaleGoldenrod;
             this.lblCompTitle04.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblCompTitle04.Location = new System.Drawing.Point(522, 504);
+            this.lblCompTitle04.Location = new System.Drawing.Point(532, 480);
             this.lblCompTitle04.Name = "lblCompTitle04";
             this.lblCompTitle04.Size = new System.Drawing.Size(120, 25);
             this.lblCompTitle04.TabIndex = 77;
@@ -1711,7 +3175,7 @@
             this.lblCompTotal03.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.lblCompTotal03.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.lblCompTotal03.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblCompTotal03.Location = new System.Drawing.Point(384, 504);
+            this.lblCompTotal03.Location = new System.Drawing.Point(394, 480);
             this.lblCompTotal03.Name = "lblCompTotal03";
             this.lblCompTotal03.Size = new System.Drawing.Size(130, 25);
             this.lblCompTotal03.TabIndex = 74;
@@ -1723,7 +3187,7 @@
             this.lblCompTitle03.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.lblCompTitle03.BackColor = System.Drawing.Color.PaleGoldenrod;
             this.lblCompTitle03.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblCompTitle03.Location = new System.Drawing.Point(264, 504);
+            this.lblCompTitle03.Location = new System.Drawing.Point(274, 480);
             this.lblCompTitle03.Name = "lblCompTitle03";
             this.lblCompTitle03.Size = new System.Drawing.Size(120, 25);
             this.lblCompTitle03.TabIndex = 75;
@@ -1736,7 +3200,7 @@
             this.lblCompTotal02.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.lblCompTotal02.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.lblCompTotal02.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblCompTotal02.Location = new System.Drawing.Point(900, 504);
+            this.lblCompTotal02.Location = new System.Drawing.Point(910, 480);
             this.lblCompTotal02.Name = "lblCompTotal02";
             this.lblCompTotal02.Size = new System.Drawing.Size(130, 25);
             this.lblCompTotal02.TabIndex = 70;
@@ -1748,7 +3212,7 @@
             this.lblCompTotal01.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.lblCompTotal01.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.lblCompTotal01.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblCompTotal01.Location = new System.Drawing.Point(126, 504);
+            this.lblCompTotal01.Location = new System.Drawing.Point(136, 480);
             this.lblCompTotal01.Name = "lblCompTotal01";
             this.lblCompTotal01.Size = new System.Drawing.Size(130, 25);
             this.lblCompTotal01.TabIndex = 71;
@@ -1760,7 +3224,7 @@
             this.lblCompTitle02.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.lblCompTitle02.BackColor = System.Drawing.Color.Yellow;
             this.lblCompTitle02.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblCompTitle02.Location = new System.Drawing.Point(780, 504);
+            this.lblCompTitle02.Location = new System.Drawing.Point(790, 480);
             this.lblCompTitle02.Name = "lblCompTitle02";
             this.lblCompTitle02.Size = new System.Drawing.Size(120, 25);
             this.lblCompTitle02.TabIndex = 72;
@@ -1773,7 +3237,7 @@
             this.lblCompTitle01.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.lblCompTitle01.BackColor = System.Drawing.Color.Ivory;
             this.lblCompTitle01.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblCompTitle01.Location = new System.Drawing.Point(6, 504);
+            this.lblCompTitle01.Location = new System.Drawing.Point(16, 480);
             this.lblCompTitle01.Name = "lblCompTitle01";
             this.lblCompTitle01.Size = new System.Drawing.Size(120, 25);
             this.lblCompTitle01.TabIndex = 73;
@@ -1831,8 +3295,8 @@
             // 
             // ProgressCompletionOfConstruction
             // 
-            this.ProgressCompletionOfConstruction.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.ProgressCompletionOfConstruction.Location = new System.Drawing.Point(853, 4);
+            this.ProgressCompletionOfConstruction.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.ProgressCompletionOfConstruction.Location = new System.Drawing.Point(863, 4);
             this.ProgressCompletionOfConstruction.Name = "ProgressCompletionOfConstruction";
             this.ProgressCompletionOfConstruction.Size = new System.Drawing.Size(333, 22);
             this.ProgressCompletionOfConstruction.TabIndex = 44;
@@ -1843,7 +3307,7 @@
             this.btnReloadCompletionOfConstruction.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnReloadCompletionOfConstruction.BackColor = System.Drawing.Color.SpringGreen;
             this.btnReloadCompletionOfConstruction.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReloadCompletionOfConstruction.Location = new System.Drawing.Point(1066, 501);
+            this.btnReloadCompletionOfConstruction.Location = new System.Drawing.Point(1076, 477);
             this.btnReloadCompletionOfConstruction.Name = "btnReloadCompletionOfConstruction";
             this.btnReloadCompletionOfConstruction.Size = new System.Drawing.Size(120, 30);
             this.btnReloadCompletionOfConstruction.TabIndex = 43;
@@ -1858,7 +3322,7 @@
             this.label14.BackColor = System.Drawing.Color.Lime;
             this.label14.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label14.ForeColor = System.Drawing.Color.Black;
-            this.label14.Location = new System.Drawing.Point(346, 5);
+            this.label14.Location = new System.Drawing.Point(351, 5);
             this.label14.Name = "label14";
             this.label14.Size = new System.Drawing.Size(500, 20);
             this.label14.TabIndex = 42;
